#boardmark-message-tabs
{
	font-size: 14px;
	display: none;
	margin-top: 1em;
	clear: both;
}

.bm-media-tabs
{
	display: none;
}
.bm-media-tabs > div
{
	position: relative;
}

.ui-tabs-nav li {position: relative;}
.ui-tabs-close {position: absolute;bottom: 0px;right: 0px;z-index: 800;width: 16px;height: 14px;font-size: 10px; font-style: normal;cursor: pointer;}


/*
 * Message List
 */
	table.message-list
	{
		width: 100%;
		font-size: 12px;
	}
	table.message-list td
	{
		padding-right: 10px;
	}
	table.message-list td.message
	{
		padding-right: 10px;
		
	}
	table.message-list td.source,
	table.message-list th.source
	{
		text-align: center;
	}
	table.message-list a:link,
	table.message-list a:hover,
	table.message-list a:visited
	{
		font-weight: normal;
		color: #2732B2;
		color: #326F00;
	}
	table.message-list td.message a:link,
	table.message-list td.message a:hover,
	table.message-list td.message a:visited
	{
		display: block;
		height: 1.1em;
		line-height: 1.1em;
		overflow: hidden;
	}
	table.message-list td.date
	{
		white-space: nowrap;
	}
	
/*
 * SOURCES
 */
	span.source-name
	{
		display: inline-block;
		margin: 2px auto;
		padding: 2px 5px;
		font-size: 10px;
		line-height: 1em;
		background: #000;
		color: #FFF;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	span.source-name.source_yahoo
	{
		background: #BF0000;
		color: #FFF;
	}
	span.source-name.source_investorvillage
	{
		background: #1d2b58;
		color: #FFF;
	}
	span.source-name.source_stocktwits
	{
		background: #89120a;
		color: #FFF;
	}
	span.source-name.source_ragingbull
	{
		background: #6F6F6F;
		color: #FFF;
	}
	span.source-name.source_stockhouse
	{
		background: #FFAE45;
		color: #FFF;
	}
	span.source-name.source_fool
	{
		background: #29598A;
		color: #FFF;
	}
	span.source-name.source_investorhub
	{
		background: #C8C9FD;
		color: #000;
	}
	span.source-name.source_google
	{
		background: #143E97;
		color: #FFF;
	}
	span.source-name.source_clearstation
	{
		background: #FF9900;
		color: #000;
	}
	span.source-name.source_boardmark
	{
		background: #3A6310;
		color: #FFF;
	}
	span.source-name.source_smallcapnetwork
	{
		background: #1b3769;
		color: #FFF;
	}
	
	table.message-list tr.odd,
	table.message-list tr.even
	{
		background: none;
		border: none;
		padding: 0;
		margin: 0; 
	}
	table.message-list tr.even
	{
		background: #EFECE1;
	}

/*
 * OMNISEARCH FORM
 */
	#boardmark-messages #boardmark-omnisearch-form
	{
		display: block;
		width: 49%;
		float: right;
	}
	
	.reg-status
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		padding-left: 20px;
		margin-left: 5px;
	}
	.reg-status.problem
	{
		color: #CC1C00;
		background: url('images/reg-problem.png') center left no-repeat;
	}
	.reg-status.check
	{
		color: #31CC00;
		background: url('images/reg-check.png') center left no-repeat;
	}
	.reg-status.working
	{
		color: #333;
		background: url('images/reg-working.png') center left no-repeat;
	}
	
	#v-intro h3.col-2 b
	{
		color: #FF4E1B;
	}

/*
 * Add Another Boardmark BLOCK
 */
	#block-boardmark-add-symbol .content
	{
		display: none;
	}
	#block-boardmark-add-symbol .block-inner
	{
		padding: 0;
	}
	#block-boardmark-add-symbol h2.title
	{
		display: block;
		width: 210px;
		height: 42px;
		background: url('images/block-add-bm-header.gif');
		margin: 0;
		padding: 0;
	}
	#block-boardmark-add-symbol h2.title > span
	{
		display: none;
	}
	#block-boardmark-add-symbol #boardmark-add-symbol-form > div
	{
		padding: 0;
	}
	#block-boardmark-add-symbol #edit-symbol-wrapper
	{
		margin: 0;
		border-right: 1px solid #2FA62F;
		background-color: #E9F7E7;
		padding: 8px 0 0 15px;
	}
	#block-boardmark-add-symbol #edit-symbol-wrapper label > .form-required
	{
		display: none;
	}
	#block-boardmark-add-symbol #edit-symbol-wrapper label
	{
		color: #333;
		font-size: 12px;
	}
	#block-boardmark-add-symbol #edit-symbol
	{
		display: block;
		border: none;
		width: 127px;
		height: 33px;
		background: none;
		background: url('images/block-add-bm-field.gif') no-repeat;
		margin: 0;
		padding: 5px 0 0 6px;
		text-transform: uppercase;
		font-size: 20px;
		line-height: 22px;
	}
	#block-boardmark-add-symbol .hint
	{
		margin: 0;
		border-right: 1px solid #2FA62F;
		background-color: #E9F7E7;
		color: #666666;
		font-family: Arial, Helvetica, sans-serif;
		padding-left: 15px;
	}
	#block-boardmark-add-symbol .hint h4
	{
		margin: 0;
		padding: 0;
		font-weight: bold;
		font-size: 12px;
		text-transform: uppercase;
	}
	#block-boardmark-add-symbol .hint p
	{
		margin: 0;
		padding: 0;
		font-size: 11px;
	}
	#block-boardmark-add-symbol .hint p b
	{
		color: #000;
	}
	#block-boardmark-add-symbol #edit-submit
	{
		display: block;
		width: 210px;
		height: 28px;
		border: none;
		background: url('images/block-add-bm-button.gif');
		text-transform: uppercase;
		color: #FFF;
		font-size: 18px;
		font-weight: bold;
		line-height: 27px;
		text-indent: 26px;
		text-align: left;
	}
	#block-boardmark-add-symbol .maxout
	{
		margin: 0;
		border-right: 1px solid #2FA62F;
		border-right: 1px solid #2FA62F;
		background-color: #E9F7E7;
		padding: 8px 0 15px 15px;
		font
	}

/*
 * INTRO LOGIN
 */
	#v-intro #user-login
	{
		border: 1px solid #D7D7D7;
		background: #E7E7E7 url(images/node-h3-lite.gif) repeat-x;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
	}
	#v-intro #user-login > div
	{
		padding: 20px;
	}
	#v-intro #user-login .form-item
	{
		margin-top: 0;
	}
	#v-intro #user-login .form-item > input.form-text
	{
		margin: .3em 0 .3em 1em;
		padding: 5px;
		width: 75%;
		border: 1px solid #BFBFBF;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	#v-intro #user-login label
	{
		font-family: Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		font-size: 13px;
		color: #666;
	}
	#v-intro #user-login #edit-submit
	{
		display: block;
		width: 7em;
		height: 26px;
		background: #B11700;
		border: none;
		font-size: 13px;
		color: #FFF;
		font-family: Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		margin-top: 1em;
		margin-left: 1em;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	}

	.boardmark-loading,
	.boardmark-soon
	{
		width: 100%;
		margin: 40px 0;
		background: url('images/ajaxloader-squares.gif') no-repeat bottom center;
		left: 0;
		top: 0;
	}
	.boardmark-loading-inner,
	.boardmark-soon-inner
	{
		padding-bottom: 20px;
		margin: 0 auto;
		text-align: center;
		text-transform: uppercase;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 20px;
		color: #333;
	}
	.boardmark-loading b
	{
		font-style: italic;
		color: #006C30;
	}
	.boardmark-loading span
	{
		font-size: 120%;
	}

	
/*
 * Source Control BLOCK
 */
	#block-boardmark-source-control .block-inner
	{
		padding: 0;
	}
	#block-boardmark-source-control h2.title
	{
		display: block;
		width: 210px;
		height: 46px;
		background: url('images/block-settings-bm-header.gif');
		margin: 0;
		padding: 0;
	}
	#block-boardmark-source-control h2.title > span
	{
		display: none;
	}
	#block-boardmark-source-control label
	{
		display: block;
		font-family: Verdana,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
		font-size: 12px;
		background: #D4EED0;
		margin: 3px 0;
		height: 22px;
	}
	#block-boardmark-source-control .content
	{
		margin: 0;
		border-right: 1px solid #2FA62F;
		border-bottom: 1px solid #2FA62F;
		background-color: #E9F7E7;
		padding: 15px 15px 15px 21px;
		display: none;
	}
	#block-boardmark-source-control .hint
	{
		display: none;
		margin-top: 10px;
		color: #FFF;
		background-color: #C00;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		padding: 0 5px;
		text-decoration: blink;
	}

/*
 * BLOCK Spider Log
 */
	#block-crawlengine-spider-log .block-inner
	{
		padding: 0;
	}
	#block-crawlengine-spider-log h2.title
	{
		display: block;
		width: 210px;
		height: 40px;
		background: url('images/block-spider-bm-header.gif');
		margin: 0;
		padding: 0;
	}
	#block-crawlengine-spider-log h2.title > span
	{
		display: none;
	}
	#block-crawlengine-spider-log .content
	{
		margin: 0;
		border-right: 1px solid #2FA62F;
		border-bottom: 1px solid #2FA62F;
		background-color: #E9F7E7;
		padding: 15px 15px 15px 21px;
	}
	#block-crawlengine-spider-log h4
	{
		font-size: 12px;
		margin: 0;
	}
	#block-crawlengine-spider-log .log-info
	{
		margin-left: .5em;
		margin-bottom: .5em;
		font-size: 11px;
	}
	#block-crawlengine-spider-log p
	{
		line-height: 1em;
		margin: 0;
	}
	#block-crawlengine-spider-log h2.title > span
	{
		display: none;
	}

	#main #content div.bm-media-tabs ul li.media-console-wrapper
	{
		float: right;
	}
	div.media-console
	{
		padding: 0.5em 1em 0.5em 2em;
		color: #FFF;
	}
	.media-console-refresh
	{
		text-decoration: underline;
		cursor: pointer;
	}
	.media-console-refresh:hover
	{
		color: #433F38;
	}

/**
 * NAVBAR
 */
	#navbar #primary li
	{
		padding: 0;
	}
	#primary li a:link,
	#primary li a:visited
	{
		display: inline-block;
		height: 17px;
		line-height: 1em;
		color: #DCD6A7;
		font-family: Times, Arial, Helvetica, sans-serif;
		font-size: 16px;
		text-decoration: none;
		text-transform: uppercase;
		margin-top: 7px;
		border-left: 2px solid #4A8519;
		padding: 0 10px;
	}
	#primary li.first a:link,
	#primary li.first a:visited
	{
		border-left: none;
	}
	#primary li a.active:link,
	#primary li a.active:visited
	{
		text-decoration: underline;
	}
	
	#navbar #primary li.last
	{
		float: right;
	}
	#navbar #primary li.last a:link,
	#navbar #primary li.last a:visited
	{
		border-left: none;
		color: #FFF;
		font-size: 14px;
		padding-right: 0;
	}
	
	#navbar li.menu-287 a:link,
	#navbar li.menu-287 a:visited
	{
		padding-left: 30px;
		background: url('i/navbar-icon-dashboard.gif') no-repeat 8px center;
	}
	#navbar li.menu-648 a:link,
	#navbar li.menu-648 a:visited
	{
		padding-left: 30px;
		background: url('i/navbar-icon-blog.gif') no-repeat 8px center;
	}
	#navbar li.menu-523 a:link,
	#navbar li.menu-523 a:visited
	{
		padding-left: 30px;
		background: url('i/navbar-icon-preferences.gif') no-repeat 8px center;
	}
	#navbar li.menu-577 a:link,
	#navbar li.menu-577 a:visited
	{
		padding-left: 30px;
		background: url('i/navbar-icon-help.gif') no-repeat 8px center;
	}
	#navbar li.menu-565 a:link,
	#navbar li.menu-565 a:visited,
	#navbar li.menu-564 a:link,
	#navbar li.menu-564 a:visited
	{
		padding-left: 30px;
		background: url('i/navbar-icon-me-page.gif') no-repeat 8px center;
	}
	#navbar li.menu-454 a:link,
	#navbar li.menu-454 a:visited
	{
		padding-left: 30px;
		background: url('i/navbar-icon-search.gif') no-repeat 8px center;
	}

  body.front.not-logged-in #navbar li {
    display: none;
  }
  body.front.not-logged-in #navbar li.last {
    display: inline;
  }

	
/**
 * BLOG VIEW
 */
	.view-boardmark-blog .views-row-odd,
	.view-boardmark-blog .views-row-even,
	.node.node-type-blog
	{
		background: #FFF;
		margin: 15px 15px 20px 0;
		padding: 15px;
		border: 1px solid #E0E0E0;
		border-width: 2px 0 0 1px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	.view-boardmark-blog .views-field-title
	{
		font-size: 20px;
		font-family: Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		margin-bottom: 7px;
	}
	.view-boardmark-blog .views-field-created
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666;
	}

/**
 * Home Search
 */
	#home-search
	{
		width: 922px;
		height: 252px;
		background: url('i/intro-know-it-all-bg.jpg') no-repeat;
		margin: 20px auto;
    position: relative;
	}

  #register-free-sticker {
    display: block;
    width: 156px;
    height: 158px;
    position: absolute;
    top: 29px;
    right: 7px;
  }
	
	/* FORM */
	
		#home-search .search-form
		{

			width: 420px;
			float: left;
		}
		#home-search .search-form-inner
		{
			padding: 20px 0 0 25px;
		}
		/* TITLE */
		#home-search .search-form h3
		{
			margin: 0;
			padding: 0;
			font-size: 18px;
		}
		/* HINT */
		#home-search .hint
		{
			font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #C30;
			padding-top: 25px;
			padding-left: 25px;
		}
		#home-search .hint p
		{
			padding: 0;
			margin: 0;
		}
		/* SEARCH FORM */
		#boardmark-search-form
		{
			padding-top: 25px;
			padding-left: 25px;
		}
		#boardmark-search-form #edit-stock-symbol-wrapper
		{
			float: left;
			width: 187px;
			height: 36px;
			overflow: hidden;
			margin: 0;
			padding: 0;
			background: url('i/home-search-form-textfield.gif') no-repeat;
		}
		#boardmark-search-form #edit-stock-symbol-wrapper input
		{
			display: block;
			border: 0;
			width: 170px;
			height: 26px;
			margin-left: 10px;
			margin-top: 5px;
			font-size: 20px;
			text-transform: uppercase;
		}
    #boardmark-search-form #edit-stock-symbol-wrapper #autocomplete ul div
    {
      clear: both;
    }
    #boardmark-search-form #edit-stock-symbol-wrapper #autocomplete ul div span
    {
      display: block;
      float: left;
      width: 4em;
      padding-left: .5em;
      font-size: 80%;
      font-weight: bold;
      color: #666;
      border-right: 1px solid #CCC;
      margin-right: .5em;
    }
    #boardmark-search-form #edit-stock-symbol-wrapper #autocomplete ul li.selected
    {
      background: #B6DF45;
      color: #000;
    }
    #boardmark-search-form #edit-stock-symbol.form-autocomplete
    {
      background-position: -20px -20px;
    }
    #boardmark-search-form #edit-stock-symbol.form-autocomplete.throbbing
    {
      background-position: 100% -13px;
    }
		#boardmark-search-form #edit-submit
		{
			display: block;
			float: left;
			width: 107px;
			height: 34px;
			overflow: hidden;
			margin: 1px 0 1px 12px;
			padding: 0;
			background: url('i/home-search-form-submit.gif') no-repeat;
			border: none;
			color: #FFF;
			font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size: 13px;
			text-transform: uppercase; 
		}
		
	/* Info */
		#home-search .search-info
		{
			width: 900px;
			float: left;
		}
		#home-search .search-info-inner
		{
			padding: 50px 0 0 0;
		}
    #home-search .search-info-inner h3 {
      margin: 9px 0 0 23px;
      padding: 0;
    }
		#home-search .search-info ul
		{
			margin-left: 20px;
			list-style-image: none;
			list-style-type: none;
			padding-left: 10px;
		}
		#home-search .search-info li
		{
			padding-bottom: 10px;
			padding-right: 1em;
			background: url('i/search-info-li-bullet.png') no-repeat 3px 6px;
			padding-left: 20px;
		}


/**
 * FOOTER
 */


 /**
  * SECTORS
  */
 	#block-nodeblock-9
	{
		background: #a1bc46;
	}
	#block-nodeblock-9 .block-inner
	{
		padding: 20px;
		padding-right: 0;
	}
	#node-9 h2.sector-title,
	h2.whatsnew-title
	{
		padding: 0;
		margin: 0;
		padding-bottom: 25px;
		padding-right: 20px;
		height: 25px;
		font-weight: normal;
	}
	#node-9 h2.sector-title img
	{
		display: block;
		float: left;
	}
	#node-9 h2.sector-title span
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;
		color: #1a2e05;
		display: block;
		height: 18px;
		float: right;
		margin-top: 4px;
	}
 	#node-sector .node-sector-column
	{
		width: 33%;
		float: left;
		overflow: hidden;
	}
	#node-sector .node-sector-column-inner
	{
		padding-right: 20px;
	}
	#node-sector h2
	{
		color: #FFF;
		font-size: 14px;
		margin: 0;
		padding: 0;
		padding-left: 5px;
	}
	#node-sector a:link,
	#node-sector a:visited
	{
		display: block;
		color: #000;
		font-size: 11px;
		text-decoration: none;
		border-bottom: 1px solid #89a03c;
		padding-left: 5px;
	}
	#node-sector a:hover
	{
		/*text-decoration: underline;*/
		background: #89a03c;
	}
	#node-sector a.active:link,
	#node-sector a.active:visited
	{
		font-weight: bold;
	}
	#block-block-4
	{
		margin: 0;
	}
	h1.community-header-title
	{
		display: block;
		margin: 0;
		padding: 0;
		height: 60px;
		line-height: 60px;
		padding-left: 50px;
		color: #dcd6a7;
		font-family: Times, TimesNR, New Century Schoolbook;
		font-size: 35px;
		background: url('i/community-header-icon.gif') no-repeat center left;
	}
	.whatsnew-list
	{
		padding-top: 20px;
		padding-right: 0;
	}
	.whatsnew-list a:link,
	.whatsnew-list a:visited
	{
		display: block;
		color: #000;
		font-size: 13px;
		text-decoration: none;
		border-bottom: 1px solid #abc555;
		padding: 3px 5px;
	}
	.whatsnew-list a:hover
	{
		background: #abc555;
	}
	#block-boardmark_community-whats_new div.see-more
	{
		text-align: right;
		padding: 5px;
	}
	#block-boardmark_community-whats_new div.see-more a:link,
	#block-boardmark_community-whats_new div.see-more a:visited
	{
		color: #000;
		text-decoration: none;
	}


/**
 * ME PAGE
 */
	.content-box h3
	{
		color:#57901C;
		font-size:16px;
		font-weight:bold;
		margin:0;
		margin-bottom: .5em;
		padding:0;
	}

    /* HEAD */
	.me-page-head
	{
		float: right;
		margin-left: -120px;
		width: 100%;
	}
	.me-page-head-inner
	{
		margin-left: 115px;
	}
	.me-page-head h3
	{
		margin: 0;
		text-align: center;
	}
	.me-page-head-about
	{
		margin: .5em 0;
	}
	.me-page-head-picture
	{
		float: left;
		width: 100px;
	}
	.me-page-head-picture img
	{
		border: 1px solid #57901C;
		padding: 2px;
	}
	.me-page h4
	{
		margin: 0;
		padding: 0;
		font-size: 14px;
		font-weight: bold;
		color: #57901C;
	}
	.me-page .content-box
	{
		margin-bottom: 0;
	}
	
	/* me-page-col-1 */
	.me-page-col-1
	{
		float: left;
		width: 55%;
	}
	
	/* profile */
	.me-page-profile-info
	{
		padding: 10px 0 10px 10px;
	}
	.me-page-profile-info a:link,
	.me-page-profile-info a:visited
	{
		color: #3A6310;
		text-decoration: none;
	}
	.me-page-profile-info a:hover
	{
		color: blue;
		text-decoration: underline;
	}
	.me-page-profile-list-item label
	{
		color: #666666;
	}
	.me-page-profile-list-item
	{
		border-bottom:1px dashed #DFDFDF;
		padding: 4px 0 2px 1em;
		text-indent:-1em;
		font-size: 12px;
	}
	#me-page-best-investment div
	{
		padding: 10px 0 0 10px;
	}

	/* me-page-col-2 */
	.me-page-col-2
	{
		float: right;
		width: 43%;
	}
	
	#me-page-favs
	{
		padding: 10px 0 0 10px;
	}
	#me-page-favs .top-me a:link,
	#me-page-favs .top-me a:hover,
	#me-page-favs .top-me a:visited
	{
		background: #EFEFEF;
		border-color: #EFEFEF;
	}
	#me-page-favs .top-me span
	{
		color: #666;
	}
	#me-page-favs .top-me a:hover
	{
		background: #DBDBDB;
	}
	.footlink
	{
		padding: 10px 0 0 0;
		clear: both;
	}
	.footlink a
	{
		color: blue;
	}
	#me-page-blogs
	{
		margin: 10px 0 0 10px;
	}
	#me-page-blogs ul
	{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#me-page-blogs li
	{
		border-bottom:1px dashed #DFDFDF;
		padding:4px 0 0 1em;
		text-indent:-1em;
		display: block;
	}
	#me-page-blogs li a:link,
	#me-page-blogs li a:visited
	{
		color: #3A6310;
		font-size:13px;
		text-decoration: none;
	}
	#me-page-blogs li a:hover
	{
		text-decoration: underline;
		color: blue;
	}
	#me-page-blogs li a span.sector-name
	{
		display: block;
		font-size: 11px;
		color: #666;
		padding-left: 1em;
	}
	#me-page-blogs li a:hover span.sector-name
	{
		color: #000;
	}

/*
 * TOP ME PAGES BLOCK
 */	
	 .top-me-list-half {
	 	width:50%;
		line-height: 16px;
		float:left;
	 }
	 .top-me span {
	 	font-size:11px;
		color:#FFF;
		font-weight: normal;
	 }
	 .top-me a:link,
	 .top-me a:hover,
	 .top-me a:visited {
	 	display:block;
		margin:5px 0 0 5px;
		text-decoration:none;
	 	border:1px solid #A1BC46;
		background: #A1BC46;
		padding:1px;
		color: #000;
		font-weight: bold;
	 }
	 .top-me a:hover {
	 	background: #EFEFEF;
	 	border:1px solid #FFF;
	 }
	 .top-me a:hover span
	 {
	 	color: #666;
	 }
	
/*
 * TOP USERS
 */
	#block-block-4
	{
		float: left;
		height: 60px;
	}
	#lower-title-inner
	{
		height: 60px;
	}
	#block-boardmark_community-top_me_pages
	{
		height: 60px;
		float: right;
	}
	#block-boardmark_community-top_me_pages h2.title
	{
		display: inline-block;
		color: #DCD6A7;
		font-family: Times,TimesNR,New Century Schoolbook;
		padding: 0;
		margin: 0;
		font-size: 20px;
	}
	#block-boardmark_community-top_me_pages .content
	{
		display: inline-block;
	}
	.top-user-list
	{
		padding: 6px 20px 0 0;
	}
	.top-user-item
	{
		display: inline-block;
		padding-right: 2px;
	}
	.top-user-item a
	{
		display: inline-block;
	}

	
.view-latest-blogs .views-table
{
	margin: 0;
	width: 100%;
	background: none;
}
.view-latest-blogs thead th
{
	color: #3A6310;
	font-size: 15px;
	border-bottom: 2px solid #3A6310;
}
.view-latest-blogs tbody tr
{
	background: none;
}
.view-latest-blogs tbody tr:hover
{
	background: #EFEFEF;
}
.view-latest-blogs tbody td
{
	background: none;
	padding: 5px 0;
}
.view-latest-blogs tbody a:link,
.view-latest-blogs tbody a:visited
{
	color: #57901C;
	text-decoration: none;
}
.view-latest-blogs tbody a:hover
{
	color: #000;
	text-decoration: underline;
}


#block-block-5
{
	position: absolute;
	top:10px;
	left: 85px;
}
.not-logged-in #bm-symbols
{
	padding-top: 0px;
}


/*
 * 
 * USER REGISTRATION
 * 
 */
	#reg-guide
	{
		padding-left: 160px;
		padding-bottom: 1em;
	}
	#user-register .form-item
	{
		margin-bottom: 1.5em;
	}
	#user-register .form-item label
	{
		display: inline-block;
		text-align: right;
		width: 150px;
		padding-right: 10px;
	}
	#user-register .form-item div.description
	{
		padding-left: 160px;
		width: 450px;
	}
	#user-register-scs
	{
		padding-left: 160px;
	}
	#user-register-scs .form-item label
	{
		display: block;
		width: 450px;
		text-align: left;
	}
	#user-register-scs .form-item .form-radios
	{
		padding: 10px;
		clear: both;
	}
	#user-register-scs .form-item .form-radios .form-item,
	#user-register-scs .form-item .form-radios .form-item label
	{
		display: inline-block;
		margin: 0;
		width: auto;
	}
	#user-register #edit-submit
	{
		margin-left: 160px;
	}


#block-nodeblock-1226
{
	width: 922px;
	margin: 0 auto;
	border: 1px solid #5F7F3E;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
#block-nodeblock-1226 .block-inner
{
	padding: 15px;
}

#block-nodeblock-1226 h2.title
{
	font-size: 18px;
}
#block-nodeblock-1226 .content
{
	font-size: 12px;
}

#content-area #node-9
{
	background: #A1BC46;
	padding: 15px;
	border: 1px solid #90B026;
	border-width: 2px 0 0 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/*
 *
 */
 .section-search #content-header div.tabs
 {
   display: none;
 }
 .section-search #content-area #search-form.search-form
 {
   display: block;
   padding-left: 10px;
 }
 .search-results dd
 {
   margin: 0 0 1.5em 0;
 }
 .search-results dd p
 {
   font-family: Arial, Helvetica,sans-serif;
   font-size: 13px;
   line-height: 1.2em;
   margin: 0;
   color: #2F2F2F;
 }
 .search-results dd p.search-info
 {
   color: #009933;
   font-size: 12px;
 }
 
 .textfield-title-on
 {
   color: #666;
 }

 #block-block-7 .content { text-align: center; }}